
<!DOCTYPE HTML>
<!--
	Twenty by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Redes Feministas</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="assets/css/main.css" />
		<!--[if lte IE 8]><link rel="stylesheet" href="assets/css/ie8.css" /><![endif]-->
		<!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]-->
	</head>
	<body class="left-sidebar">
		<div id="page-wrapper">

		<!-- Header -->
				<header id="header">
					<h1 id="logo"><a href="index.html">Redes Feministas</a></h1>
					<nav id="nav">
						<ul>
									<li><a href="conceitos.html">Conceitos</a></li>
									<li><a href="mao.html">Mão na Massa</a></li>
									<li><a href="consideracoes.html">Considerações</a></li>	
										
						</ul>
					</nav>
				</header>
			<!-- Main -->
			
				<article id="main">
					<header class="special container">
						<h2><strong>O que é necessário para montar uma rede</strong></h2>
							<p>Para montar nossa Rede Autônoma Feminista precisamos de alguns <strong>equipamentos e configurações.</strong>. 
							<br>Aqui nessa secção iremos listar alguns deles:</p>
							<br>
						
						
						<!-- One -->
						<section class="wrapper style4 container">
						
									<!-- Content -->
										<div class="content">
											<section>
												<center><h2><strong>Equipamentos:</strong></h2></center>
												<center><img src="images_n/roteadora-blurb-800x800.png" width= 20% alt=""/></center>
												<p>As roteadores são aparelhos que encaminham os dados digitais para os computadores ou celulares que estão conectados na rede. <strong>Na nossa rede feminista nomeamos esses aparelhos de roteadorAs.</strong>
								<br>
												Para entender como esses dados são encaminhados, podemos imaginar que quando acessamos um site é necessário fazer um caminho até o lugar onde o site está hospedado e para ir até lá começamos esse caminho através da roteadora. É ela que nos guia até os serviços que queremos acessar, e também é ela que reconhece numa rede onde mandar a informação de volta.
        						<br>
												<strong>Numa rede mesh as roteadoras também costuram a rede, ou seja que traçam os pontos por onde ela se conecta. São os nós da rede, os retalhos do fuxico.</strong>
								<br>
												Para que elas sejam parte da rede mesh é necessário configurar os aparelhos com um firmaware específico, que é uma alteração no modo de funcionar da roteadora. Mais informações sobre isso aqui na secção de <a href="#">configuração.</a>
								<br>
								<br>
												Existem vários tipos de roteadoras no mercado, mas para usar numa rede mesh recomendamos prestar atenção nos seguintes pontos:
													<ul>
														<li>Alcance da antena (dbis)</li>
														<li>Tipo da antena (direcional, omni, semi-direcional)</li>
    													<li>Caixa protetora se for ficar externa<li>
    													<li>Capacidade de conexões simultâneas</li>
   														<li>Adaptador POE (opcional)</li> 
													</ul>
												
												<p>Essas escolhas vão depender em qual é a função da roteada na topologia. 

    											<ul>
														<li><strong>É uma roteadora onde a próxima está muito distante?</strong> Então, tem que ter um <strong>bom alcance de antena.</strong></li>
														<li><strong>É um ponto central onde muita gente visita?</strong> Então, o ideal é que seja uma <strong>roteadora melhor ou mais de uma bem próxima(s).</strong></li>
    													<li><strong>É uma roteadora pra um lugar onde pouca gente vai?</strong> Então, pode ser um <strong>modelo com menos capacidade.</strong><li>
												</ul>
												
												<center><img src="images_n/antena-blurb-800x800.png" width= 20% alt=""/></center>
													<p>As antenas são roteadoras com uma capacidade de alcance maior. <strong>Para as redes mesh elas são importantes, pois permitem abranger uma área mais ampla.</strong> Elas são direcionais, ou seja, apontam o sinal para uma direção e permitem traçar pontos bem distantes. Por exemplo, uma antena muita usado é a <a href="https://www.tp-link.com/br/products/details/cat-9_TL-WDR3500.html#specifications">Litebeam da Ubiquiti</a> que pode estender o alcance da rede em qualidade boa por até 30km.</strong></p>
							<br>
							
												<center><h1><strong>Servidora(s):</strong></h1></center>
												<p>Todos os serviços que usamos online (como Whatsapp, Facebook, Blogs, etc) são "hospedados" em algum computador, ou seja são instalados e mantidos dentro de máquinas. Essas máquinas são chamadas servidores, que na nossa rede feminista chamamos de servidor<strong>A</strong>s. <strong>Numa rede mesh as servidoras são essenciais, pois são elas que estão hospedando os serviços que vão ser acessados na rede.</strong></p>
												<p>Por exemplo, nossa servidora pode ter uma biblioteca de livros e músicas instalada e servir todos os computadores e celulares que estão conectados a rede o acesso a esses conteúdos.<p/>
							
												<center><h1><strong>Cabo(s):</strong></h1></center>
												<p>Os cabos são essenciais para conectar aparelhos, quase nos esquecemos deles em tempos de tanta conexão Wi-Fi, pois acabam não sendo muito usados. <strong>Eles são necessários para configurar a roteadora e antenas para a rede mesh, pois eles fazem a conexão entre os computadores e os aparelhos que vão ser configurados.</strong> 
								<br>			    É possível comprar cabos prontos do tamanho que se considera necessário, ou também montá-los colocando os pontos de conexão na medida certa. Para montá-los é importante observar a seguinte ordem dos fios internos:
												<center><img src="images/par_trancado.jpeg" alt=""/></center>	
													
											</section>
									 </div>	
						</section>
										
						<!-- One -->
						<section class="wrapper style4 container">
						
									<!-- Content -->
										<div class="content">
											<section>
												<center><h2><strong>Configurações:</strong></h2></center>
												<p>Além de ter os equipamentos certos é necessário configurá-los para que eles formem a rede mesh. 
								<br>
													Segue aqui uma breve explicação e links para maiores informações de como configurá-los.<p>
     											<h1><center><strong>Roteadora(s):</strong></center></h1> 
        										<p>As roteadoras vêm com uma configuração de fábrica instalada por padrão e para transformá-las em parte da rede é necessário alterá-la. Essa configuração é um firmware, que é como se fosse um programa que diz à roteadora como ela deve funcionar. Para que os aparelhos funcionem na rede mesh recomendamos o uso de um firmware que se chama <strong>LibreMesh.</strong></p> 
        										Existem muitos modelos de roteadoras que podem ser usadas para montar a rede, mas nesse guia vamos trabalhar com o modelo <strong>TP-LINK TL-WDR3500/3600 </strong> pois é uma roteadora que funciona bem com as configurações da rede mesh. Se você tem outro tipo de roteadora, é necessário baixar o firmware específico para o seu tipo de aparelho. 
								<br>			<strong>***Sugestão:</strong> recomendamos buscar o modelo da sua roteadora neste <a href:"https://www.dd-wrt.com/site/support/router-database"> site </a>. Caso não encontre na lista, <strong>o melhor é buscar uma roteadora que já foi testada.</strong> Instalar o firmware errado pode danificar a placa da sua roteadora, por isso <strong> preste atenção nisso!</strong>
								<br>
								<br>				
												<p><strong>ATENÇÃO: mudar a configuração da sua roteadora pode danificá-la. Pesquise como fazer e tenha certeza que está seguindo os passos certos. Aqui abaixo descrevemos alguns passos básicos para fazer essa configuração, mas se você achar que não está entendendo, recomendamos não seguir adiante e entrar em contato com a gente no email vedetas(arroba)riseup.net.</strong></p>

												
												<h1><center><strong>Passos para a instalação do firmware Libremesh:</strong></center></h1> 

<p>Passos para a instalação do firmware Libremesh:</p>
        <ul>
            <li>1) Para instalar esse firmware é necessário antes baixar a imagem dele do site do LibreMesh, aqui nesse link você vai achar o download da modelo TP-LINK TL-WDR3500: <a href:"https://chef.libremesh.org/#37c46c14f82e38f">https://chef.libremesh.org/#37c46c14f82e38f</a>. Nesse link você irá encontrar duas imagens do firmware. Uma para roteadoras que já tem o OpenWRT instalado (Sysupgrade) e outra para roteadoras que ainda tem o firmware padrão instalado (Factory). Se você nunca mexeu nas configurações da roteadora, você deverá usar o Factory.</li>
            <li>2) Depois disso conecte a sua roteadora através de um cabo ligando uma das pontas em uma porta LAN e a outra no seu computador. Digite no navegador o endereço: http://192.168.1.1/. Esse endereço é a entrada para mexer nas cofigurações desta roteadora. Pode ser que funcione para outra modelo diferente. Para descobrir qual o endereço para entrar na configuração de sua roteadora, busque no site do fabricante ou no manual (caso tenha).</li>
            <li>3) Use as credenciais user: admin e senha: admin para entrar. As credenciais também pode variar de modelo para modelo. Esta informação também pode ser encontrada no site do fabricante ou no manual.</li>
            <li>4) Vai aparecer a tela de configuração. No canto superior esquerdo, procure no Menu um link para fazer o "upgrade de firmware". Faça o upload da imagem baixada do Libremesh no passo 2 como a versão de upgrade.</li>
            <li>5) Reinicie a roteadora.</li>
            <li>6) Conecte-se na rede da roteadora e digite no navegador: thisnode.info</li>
</ul>
    <p>Você deverá ver a página padrão do Libremesh.</p>
    

			<h1><center><strong>Servidora(s):</strong></center></h1> 
												<p>Agora falta pouco! Até aqui já vimos sobre tipos de rede, o que são roteadoras, cabos, antenas, firmware e software. Também vimos que para oferecer serviços bacanas como biblioteca, rádio, chat, compartilhar e baixar arquivos é preciso ter uma Servidora. Para oferecer estes serviços a servidora precisa ter uma boa capacidade para guardá-los e também mantê-los funcionando ao mesmo tempo com várias pessoas conectadas. Você pode usar a Sementeira, nossa caixinha que guarda estes serviços e os disponibiliza dentro da rede. A Sementeira funciona em uma placa chamada de Rasp (RaspberryPi).  Essa placa não é tão poderosa quanto uma servidora formal, que custa milhares de reais, mas é uma opção muito portátil e versátil para se usar numa rede autônoma, principalmente pelo seu tamanho e por usar uma fonte de 5V, o mesmo cabo que você usa para carregar o seu celular. A Rasp precisa de um pendrive/cartão de memória acima de 8GB {quanto mais, melhor}. Você poderá acompanhar o processo de como criar a sua própria Sementeira no link a seguir: <a href:"http://redeautonomafeminista.org/fuxico/">http://redeautonomafeminista.org/fuxico/ </a></p>
											</section>
									 </div>	
						</section>
						
					</header>

				</article>

					


			<!-- Footer -->
				<footer id="footer">

			<ul class="copyright">
						<li>Feito com amor por Kefir, Periféricas e Vedetas (México, Salvador e São Paulo)</li>
					</ul>

				</footer>

		</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.dropotron.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/jquery.scrollgress.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
			<script src="assets/js/main.js"></script>

	</body>
</html>

